Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


  Show Posts
Pages: [1]
1  Liberty Unleashed / Support / Incorrect GTA3.exe | Use Verson 1.1 on: April 23, 2020, 01:40:02 pm
Hello,

I recently downloaded LU to see what GTA3 online would be like, but upon trying to join a server I get a message stating that I need version 1.1

I have tried to get the 1.1 patch via GTA's mod sights. but upon launching the Rockstar patcher, it states that my steam version of gta3 is unknown.

If anyone has any solutions, please let me know as I also hope to run my own server.
Pages: [1]
© Liberty Unleashed Team.